
.post_old {
	/* actual_width - (border_width - shadow_padding) x 2 */
	/* 768 - (85 - 22) x 2 = 642 */
	text-align:left;
	width:632px;
	min-height:200px;
	border: 90px solid white;
	position:relative;

	border-image:url(../img/borderimage1.png) 90 90 90 90 stretch;
	border-image-slice: 90 fill;

	z-index:1;
}

.post, .page, .forum, .topic {
	position:relative;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6
{ 
	font-weight: normal;
	clear: both;
	margin-top:0;
	color:#362c26;
	font-family:CreativeBlockBold;

	text-decoration:none;
	
	text-shadow: none;
}

.entry-content iframe {
	width:650px;
	height:365px;
}

.post_table {
	width:100%;
	position:relative;
	z-index:2;
	text-align:center;
}
.post_table #e { 
	text-align:left;
}
.post_table #a, .post_table #c, .post_table #g, .post_table #i {
	background-image:url(../img/borderimage1_small.png);
	width:80px;
	height:80px;
}
.post_table #b, .post_table #h {
	height:80px;
}
.post_table #d, .post_table #f {
	width:80px;
}
.post_table #a { background-position:left top; }
.post_table #b { background-image:url(../img/borderimage_bh.png); }
.post_table #c { background-position:right top; }
.post_table #d { background-image:url(../img/borderimage_df.png); }
.post_table #e {
	background-color:#cdcdcd;
	color:#2d2d2d;
	
	font-size:16pt;
}
.post_table #f { background-image:url(../img/borderimage_df.png); background-position:right;}
.post_table #g { background-position:left bottom; }
.post_table #h { background-image:url(../img/borderimage_bh.png); background-position:bottom;}
.post_table #i { background-position:right bottom; }

.post_table_black {
	width:100%;
	position:relative;
	z-index:2;
	text-align:center;
}
.post_table_black #e { 
	text-align:left;
}
.post_table_black #a, .post_table_black #c, .post_table_black #g, .post_table_black #i {
	background-image:url(../img/borderimage1_small_black.png);
	width:80px;
	height:80px;
}
.post_table_black #b, .post_table_black #h {
	height:80px;
}
.post_table_black #d, .post_table_black #f {
	width:80px;
}
.post_table_black #a { background-position:left top; }
.post_table_black #b { background-image:url(../img/borderimage_bh_black.png); }
.post_table_black #c { background-position:right top; }
.post_table_black #d { background-image:url(../img/borderimage_df_black.png); }
.post_table_black #e {
	background-color:black;
	color:#2d2d2d;
	
	font-size:16pt;
}
.post_table_black #f { background-image:url(../img/borderimage_df_black.png); background-position:right;}
.post_table_black #g { background-position:left bottom; }
.post_table_black #h { background-image:url(../img/borderimage_bh_black.png); background-position:bottom;}
.post_table_black #i { background-position:right bottom; }




.chains_slice {
	width:632px;
	height:96px;
	border-left: 64px solid white;
	border-right: 64px solid white;
	border-bottom: 32px solid white;

	border-image:url(../img/chains_slice.png) 0 64 32 64 round;
	position:relative;
	top:-22px;
	z-index:0;
}

.chains {
	background-image:url(../img/chains_small.png);
	background-position:0 center;
	width:768px;
	height:200%;
	position:relative;
	top:-50%;
	z-index:0;
}

.chain_left {
	background-image:url(../img/chain_single.png);
	width:80px;
	height:240px;
	position:absolute;
	left:10px;
	bottom:-20px;
	z-index:0;
}

.chain_right{
	background-image:url(../img/chain_single.png);
	width:80px;
	height:240px;
	position:absolute;
	right:10px;
	bottom:-20px;
	z-index:0;
}

.chains {
	background-image:url(../img/chains_small.png);
	background-position:0 center;
	width:768px;
	height:200%;
	position:relative;
	top:-50%;
	z-index:0;
}
.chaincontainer {
z-index:2; background-image:url(../img/lightsource.png); background-position:center top;
}

.headingtitle {
	width:100%;
	height:188px;
	background-image:url(../img/lightsource.png);
	background-position:center top;
	overflow:visible;
	position:absolute;
	z-index:0;
	top:-100px;
}

.entry-title {
	width:100%;
	height:35px;
	/*background-image:url(../img/watchthetrailer.png);*/
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	bottom:80px;
	color:#e5d5a1;
	font-family:CreativeBlockBold;
	font-size:24pt;
	text-shadow: 
				-2px 0 #2f251e, 0 2px #2f251e, 2px 0 #2f251e, 0 -2px #2f251e,
				-2px -2px #2f251e, -2px 2px #2f251e, 2px 2px #2f251e, 2px -2px #2f251e,
				-2px 2px #000000, 0 4px #000000, 2px 2px #000000, 0 0px #000000,
				-2px 0px #000000, -2px 4px #000000, 2px 4px #000000, 2px 0px #000000
	;
}
.entry-title a {
	color:#e5d5a1;
}



.entry-meta, .entry-utility {
	font-size:10pt;
	color:#676660;
	font-weight:bold;
	text-decoration:none;
}

#comments {
	width:768px;
	text-align:left;
}

.comments ol {
	list-style-type:none;
	padding:0;
	margin:0;
}
.comments .comment {
    background-color: #69564a;
    margin-top:2px;
	margin-bottom:2px;
    padding: 8px;
    text-align: left;
	position:relative;
}
.comments .odd {
    background-color: #7b6658;
}

.comment-meta {
	position:absolute;
	right:8px;
	top:8px;
}
.comment-author {
	
}
.comment-content {
	
}
.comments h3 {
margin:0;
margin-top:32px;
}

.aligncenter {
text-align:center;
margin:0 auto;
}
